Next Previous Up Contents
Next: cache
Up: Processing Filters
Previous: assert

#### 6.1.6 `badval`

Usage:

       badval <bad-val> <colid-list>

For each column specified in `<colid-list>` any occurrence of the value `<bad-val>` is replaced by a blank entry.

Syntax for the `<colid-list>` argument is described in Section 6.3.

Next Previous Up Contents
Next: cache
Up: Processing Filters
Previous: assert

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk